WordPress.org

Make WordPress Core

Changeset 50185


Ignore:
Timestamp:
02/05/2021 02:44:07 AM (7 months ago)
Author:
desrosj
Message:

Build/Test Tools: Specify a version range within engines for node and npm.

This makes it more clear what versions of node and npm will successfully build WordPress.

Props dd32, mkaz.
Fixes #52455. See #51749.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r50176 r50185  
    88    },
    99    "engines": {
    10         "node": "14.15.0",
    11         "npm": "6.14.8"
     10        "node": ">=14.15.0",
     11        "npm": ">=6.14.8"
    1212    },
    1313    "author": "The WordPress Contributors",
Note: See TracChangeset for help on using the changeset viewer.